Recent Changes - Search:

Disclaimer

edit SideBar

CheckRequiredATLASSoftware

To check which software is required by ATLAS on the worker nodes

$ATLAS_LOCAL_ROOT_BASE should be create via puppet. If it is not, find out what as something could be missing from the YAIM configuration. Currently it should be "ATLAS_LOCAL_ROOT_BASE=/cvmfs/atlas.cern.ch/repo"

Then run the atlas setup scripts and follow the instructions.

export ATLAS_LOCAL_ROOT_BASE=/cvmfs/atlas.cern.ch/repo/ATLASLocalRootBase (if it doesn't exist above for what ever reason)

source ${ATLAS_LOCAL_ROOT_BASE}/user/atlasLocalSetup.sh

Edit - History - Print - Recent Changes - Search
Page last modified on June 17, 2013, at 04:06 PM